recovery:
  state:
    round: 323
    hash: "725420949de2a377ec6eb11c26d487f19357f20c4cd9f70687eca36df818d175456cb85374ebd147cef0ec453663ed29"
    timestamp: "2025-10-01T05:50:00.274700Z"
  bootstrap: null
  package: null
  stream: null
